Debian Bug report logs - #697854
general: Fail to display video

Package: cheese; Maintainer for cheese is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for cheese is src:cheese.

Reported by: Ralph Ronnquist <ralph.ronnquist@gmail.com>

Date: Thu, 10 Jan 2013 13:45:01 UTC

Severity: important

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ralph.ronnquist@gmail.com, debian-devel@lists.debian.org:
Bug#697854; Package general. (Thu, 10 Jan 2013 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
New Bug report received and forwarded. Copy sent to ralph.ronnquist@gmail.com, debian-devel@lists.debian.org. (Thu, 10 Jan 2013 13:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: general: Fail to display video
Date: Fri, 11 Jan 2013 00:44:03 +1100
Package: general
Severity: important

I just installed a fresh Debian 6.0, and got the problem that video doesn't
show, specifically in skype (neither preview nor call) and cheese (preview).

The webcam appears to work fine, since it shows up at the remote end on skype
call (but I see nothing here), and cheese captures pictures nicely.

Also, when I ssh from another host with ForwardX11, then skype (both preview
and call) and cheese preview show video on that host.

Thus, I'm guessing on something with X but don't know where or what.

The host is a Sony Vaio Z with:
00:02.0 VGA compatible controller: Intel Corporation Sandy Bridge Integrated
Graphics Controller (rev 09)



-- System Information:
Debian Release: 6.0.6
  APT prefers stable
  APT policy: (900, 'stable'), (400, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-0.bpo.4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Thu, 10 Jan 2013 14:09:14 GMT) Full text and rfc822 format available.

Notification sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 14:09:14 GMT) Full text and rfc822 format available.

Message #10 received at 697854-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 697854-done@bugs.debian.org
Subject: Re: Bug#697854: general: Fail to display video
Date: Thu, 10 Jan 2013 15:04:03 +0100
Hi,

On Donnerstag, 10. Januar 2013, Ralph Ronnquist wrote:
> I just installed a fresh Debian 6.0, and got the problem that video doesn't
> show, specifically in skype (neither preview nor call) and cheese
> (preview).

thats neither a general bug in Debian, nor is skype in Debian at all, so 
closing.


cheers,
	Holger



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#697854; Package general. (Thu, 10 Jan 2013 14:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org. (Thu, 10 Jan 2013 14:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 697854@bugs.debian.org (full text, mbox):

From: Abou Al Montacir <abou.almontacir@sfr.fr>
To: Ralph Ronnquist <ralph.ronnquist@gmail.com>, 697854@bugs.debian.org
Subject: Re: Bug#697854: general: Fail to display video
Date: Thu, 10 Jan 2013 15:41:25 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2013-01-11 at 00:44 +1100, Ralph Ronnquist wrote:
> Package: general
> Severity: important
> 
> I just installed a fresh Debian 6.0, and got the problem that video doesn't
> show, specifically in skype (neither preview nor call) and cheese (preview).
> 
> The webcam appears to work fine, since it shows up at the remote end on skype
> call (but I see nothing here), and cheese captures pictures nicely.
> 
> Also, when I ssh from another host with ForwardX11, then skype (both preview
> and call) and cheese preview show video on that host.
> 
> Thus, I'm guessing on something with X but don't know where or what.
> 
> The host is a Sony Vaio Z with:
> 00:02.0 VGA compatible controller: Intel Corporation Sandy Bridge Integrated
> Graphics Controller (rev 09)

aptitude install libv4l-0:i386
cp skype.desktop /usr/share/applications/skype.desktop

This should fix your issue and probably all those googling for 
skype+debian+webcam

Cheers,
[skype.desktop (application/x-desktop, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#697854; Package general. (Thu, 10 Jan 2013 14:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org. (Thu, 10 Jan 2013 14:45:05 GMT) Full text and rfc822 format available.

Message #20 received at 697854@bugs.debian.org (full text, mbox):

From: Abou Al Montacir <abou.almontacir@sfr.fr>
To: Ralph Ronnquist <ralph.ronnquist@gmail.com>, 697854@bugs.debian.org
Subject: Re: Bug#697854: general: Fail to display video
Date: Thu, 10 Jan 2013 15:43:37 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2013-01-11 at 00:44 +1100, Ralph Ronnquist wrote:
> Package: general
> Severity: important
> 
> I just installed a fresh Debian 6.0, and got the problem that video doesn't
> show, specifically in skype (neither preview nor call) and cheese (preview).
> 
> The webcam appears to work fine, since it shows up at the remote end on skype
> call (but I see nothing here), and cheese captures pictures nicely.
> 
> Also, when I ssh from another host with ForwardX11, then skype (both preview
> and call) and cheese preview show video on that host.
> 
> Thus, I'm guessing on something with X but don't know where or what.
> 
> The host is a Sony Vaio Z with:
> 00:02.0 VGA compatible controller: Intel Corporation Sandy Bridge Integrated
> Graphics Controller (rev 09)

Please install libv4l-0 and copy this launcher
# aptitude install libv4l-0
# cp skype.desktop /usr/share/applications/skype.desktop

This should fix your issue and probably all those googling for 
skype+debian+webcam

Cheers,
[skype.desktop (application/x-desktop, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#697854; Package general. (Thu, 10 Jan 2013 14:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org. (Thu, 10 Jan 2013 14:45:07 GMT) Full text and rfc822 format available.

Message #25 received at 697854@bugs.debian.org (full text, mbox):

From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
To: 697854@bugs.debian.org
Cc: Debian Bug Tracking System <owner@bugs.debian.org>
Subject: Re: Bug#697854 closed by Holger Levsen <holger@layer-acht.org> (Re: Bug#697854: general: Fail to display video)
Date: Fri, 11 Jan 2013 01:47:22 +1100
Well, as far as I can see it's a problem with the X server software 
rather than anything else, or the particular collection of packages I 
got on that installation. It happens with both cheese and skype, which 
are the things I've tried, while guvcview fails to run completely, with 
the note "Fatal:g_thread NOT supported' (a different problem).

Perhaps you would you be able to direct me to a better place to lodge 
this, if this is the wrong place?

regards,

Ralph.

On 11/01/13 01:09, Debian Bug Tracking System wrote:
> This is an automatic notification regarding your Bug report
> which was filed against the general package:
>
> #697854: general: Fail to display video
>
> It has been closed by Holger Levsen<holger@layer-acht.org>.
>
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Holger Levsen<holger@layer-acht.org>  by
> replying to this email.
>
>



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#697854; Package general. (Thu, 10 Jan 2013 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org. (Thu, 10 Jan 2013 15:03:03 GMT) Full text and rfc822 format available.

Message #30 received at 697854@bugs.debian.org (full text, mbox):

From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
To: Abou Al Montacir <abou.almontacir@sfr.fr>
Cc: 697854@bugs.debian.org
Subject: Re: Bug#697854: general: Fail to display video
Date: Fri, 11 Jan 2013 02:03:00 +1100
I'm afraid I have tried this; I have libv4l-0 installed, and tried the 
LD_PRELOAD variants as well. No luck :-(

The point is that it does work fine when displaying on another host via 
ssh with X11 forwarding (though skype needs LD_PRELOAD). (Possibly plain 
remote X11 as well, but I don't have that set up) This leads me to 
believe there's something with the X server subsystem.

In any case I need help to dig into it.

Ralph.

On 11/01/13 01:43, Abou Al Montacir wrote:
> On Fri, 2013-01-11 at 00:44 +1100, Ralph Ronnquist wrote:
>> Package: general
>> Severity: important
>>
>> I just installed a fresh Debian 6.0, and got the problem that video doesn't
>> show, specifically in skype (neither preview nor call) and cheese (preview).
>>
>> The webcam appears to work fine, since it shows up at the remote end on skype
>> call (but I see nothing here), and cheese captures pictures nicely.
>>
>> Also, when I ssh from another host with ForwardX11, then skype (both preview
>> and call) and cheese preview show video on that host.
>>
>> Thus, I'm guessing on something with X but don't know where or what.
>>
>> The host is a Sony Vaio Z with:
>> 00:02.0 VGA compatible controller: Intel Corporation Sandy Bridge Integrated
>> Graphics Controller (rev 09)
>
> Please install libv4l-0 and copy this launcher
> # aptitude install libv4l-0
> # cp skype.desktop /usr/share/applications/skype.desktop
>
> This should fix your issue and probably all those googling for
> skype+debian+webcam
>
> Cheers,



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org:
Bug#697854; Package general. (Thu, 10 Jan 2013 18:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org. (Thu, 10 Jan 2013 18:36:08 GMT) Full text and rfc822 format available.

Message #35 received at 697854@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 697854-submitter@bugs.debian.org, control@bugs.debian.org, cheese@packages.debian.org, 697854@bugs.debian.org
Subject: Re: Bug#697854: closed by Holger Levsen <holger@layer-acht.org> (Re: Bug#697854: general: Fail to display video)
Date: Thu, 10 Jan 2013 19:15:20 +0100
reopen 697854
reassign 697854 cheese
thanks
# dear cheese maintainers,
# below is some context, please read the full bug log for full context ;)

Hi Ralph,

On Donnerstag, 10. Januar 2013, Ralph Ronnquist wrote:
> Well, as far as I can see it's a problem with the X server software
> rather than anything else, or the particular collection of packages I
> got on that installation. It happens with both cheese and skype, which
> are the things I've tried, while guvcview fails to run completely, with
> the note "Fatal:g_thread NOT supported' (a different problem).
> 
> Perhaps you would you be able to direct me to a better place to lodge
> this, if this is the wrong place?

as this bug also occurs with cheese, I've reopened and reassigned it there. 
Thanks for your help in tracking this error down!


cheers,
	Holger



Bug reopened Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 10 Jan 2013 18:36:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'general' to 'cheese'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 10 Jan 2013 18:36:12 GMT) Full text and rfc822 format available.

Message sent on to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Bug#697854. (Thu, 10 Jan 2013 18:36:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#697854; Package cheese. (Fri, 11 Jan 2013 00:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 11 Jan 2013 00:54:06 GMT) Full text and rfc822 format available.

Message #47 received at 697854@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Holger Levsen <holger@layer-acht.org>
Cc: 697854-submitter@bugs.debian.org, 697854@bugs.debian.org
Subject: Re: Bug#697854: closed by Holger Levsen <holger@layer-acht.org> (Re: Bug#697854: general: Fail to display video)
Date: Fri, 11 Jan 2013 01:50:55 +0100
[Message part 1 (text/plain, inline)]
On 10.01.2013 19:15, Holger Levsen wrote:
> reopen 697854
> reassign 697854 cheese
> thanks
> # dear cheese maintainers,
> # below is some context, please read the full bug log for full context ;)
> 
> Hi Ralph,
> 
> On Donnerstag, 10. Januar 2013, Ralph Ronnquist wrote:
>> Well, as far as I can see it's a problem with the X server software
>> rather than anything else, or the particular collection of packages I
>> got on that installation. It happens with both cheese and skype, which
>> are the things I've tried, while guvcview fails to run completely, with
>> the note "Fatal:g_thread NOT supported' (a different problem).
>>
>> Perhaps you would you be able to direct me to a better place to lodge
>> this, if this is the wrong place?
> 
> as this bug also occurs with cheese, I've reopened and reassigned it there. 
> Thanks for your help in tracking this error down!
> 

Why should a problem in skype be a symptom for a cheese problem? We
rather re-assign that to general or close it again. The bug report is
not really useful as is.


-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Message sent on to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Bug#697854. (Fri, 11 Jan 2013 00:54:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#697854; Package cheese. (Fri, 11 Jan 2013 02:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 11 Jan 2013 02:48:04 GMT) Full text and rfc822 format available.

Message #55 received at 697854@bugs.debian.org (full text, mbox):

From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
To: Michael Biebl <biebl@debian.org>, 697854-quiet@bugs.debian.org
Cc: Holger Levsen <holger@layer-acht.org>, 697854-submitter@bugs.debian.org, 697854@bugs.debian.org
Subject: Re: Bug#697854: closed by Holger Levsen <holger@layer-acht.org> (Re: Bug#697854: general: Fail to display video)
Date: Fri, 11 Jan 2013 13:48:06 +1100
The problem in cheese is that the preview display is black. It does snap 
from the webcam but the preview screen remains black. But, if I run 
cheese with X11 redirection to another server, then the preview display 
on it is not black. That's how it relates to cheese.

I don't know anything about the details, but I would agree that this 
probably comes up due to some kind of library mismatch in X or how 
cheese (and other programs) use X. Tonight I will test Anne Bezemer's 
solution (that I got via direct email), which is to use 
DISPLAY=localhost:0.0 rather than the default, and hopefully get it 
working in that way.

Whichever: this clearly is a bug in Debian 6.0 (on that machine). Last 
week I had Linux Mint 12 on the same machine, and not this problem;
it operated the display without workarounds.

It probably is not local to cheese, but cheese is a good and easy way of 
triggering it. Hopefully this bug can remain open, though filed in the 
right bucket, at least until I have my workaround. And then someone with 
deeper insight might make something useful of it.

regards,

Ralph.

On 11/01/13 11:50, Michael Biebl wrote:
> On 10.01.2013 19:15, Holger Levsen wrote:
>> reopen 697854
>> reassign 697854 cheese
>> thanks
>> # dear cheese maintainers,
>> # below is some context, please read the full bug log for full context ;)
>>
>> Hi Ralph,
>>
>> On Donnerstag, 10. Januar 2013, Ralph Ronnquist wrote:
>>> Well, as far as I can see it's a problem with the X server software
>>> rather than anything else, or the particular collection of packages I
>>> got on that installation. It happens with both cheese and skype, which
>>> are the things I've tried, while guvcview fails to run completely, with
>>> the note "Fatal:g_thread NOT supported' (a different problem).
>>>
>>> Perhaps you would you be able to direct me to a better place to lodge
>>> this, if this is the wrong place?
>>
>> as this bug also occurs with cheese, I've reopened and reassigned it there.
>> Thanks for your help in tracking this error down!
>>
>
> Why should a problem in skype be a symptom for a cheese problem? We
> rather re-assign that to general or close it again. The bug report is
> not really useful as is.
>
>



Information stored :
Bug#697854; Package cheese. (Fri, 11 Jan 2013 02:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and filed, but not forwarded. (Fri, 11 Jan 2013 02:48:05 GMT) Full text and rfc822 format available.

Message sent on to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Bug#697854. (Fri, 11 Jan 2013 02:48:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#697854; Package cheese. (Fri, 11 Jan 2013 05:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 11 Jan 2013 05:00:03 GMT) Full text and rfc822 format available.

Message #68 received at 697854@bugs.debian.org (full text, mbox):

From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
To: Michael Biebl <biebl@debian.org>, 697854-quiet@bugs.debian.org
Cc: Holger Levsen <holger@layer-acht.org>, 697854-submitter@bugs.debian.org, 697854@bugs.debian.org
Subject: Re: Bug#697854: closed by Holger Levsen <holger@layer-acht.org> (Re: Bug#697854: general: Fail to display video)
Date: Fri, 11 Jan 2013 16:01:42 +1100
Ok; No luck with X11 redirection either, and now it segfaults. The 
following is from my run attempt of cheese under gdb:
-----------------
Reading symbols from /usr/bin/cheese...(no debugging symbols found)...done.
(gdb) r
Starting program: /usr/bin/cheese
[Thread debugging using libthread_db enabled]
[New Thread 0x7fffec017700 (LWP 3483)]
[Thread 0x7fffec017700 (LWP 3483) exited]
[New Thread 0x7fffec017700 (LWP 3484)]
[Thread 0x7fffec017700 (LWP 3484) exited]
[New Thread 0x7fffec017700 (LWP 3485)]
[Thread 0x7fffec017700 (LWP 3485) exited]
[New Thread 0x7fffec017700 (LWP 3486)]
[New Thread 0x7fffe3fff700 (LWP 3487)]
[New Thread 0x7fffe37fe700 (LWP 3488)]
[New Thread 0x7fffe2ffd700 (LWP 3489)]
[New Thread 0x7fffe27fc700 (LWP 3490)]
[Thread 0x7fffec017700 (LWP 3486) exited]
[New Thread 0x7fffec017700 (LWP 3494)]
[Thread 0x7fffec017700 (LWP 3494) exited]
The program 'cheese' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadAlloc (insufficient resources for operation)'.
  (Details: serial 77 error_code 11 request_code 132 minor_code 19)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() 
function.)
[Thread 0x7fffe2ffd700 (LWP 3489) exited]
[Thread 0x7fffe27fc700 (LWP 3490) exited]
[Thread 0x7fffe37fe700 (LWP 3488) exited]
[Thread 0x7fffe3fff700 (LWP 3487) exited]

Program exited with code 01.
------------------------

This machine is hereby being demoted to Ubuntu 12.04 32bit (though with 
xfce rather than gnome) .... fingers crossed :-)

cheers,

Ralph.

On 11/01/13 11:50, Michael Biebl wrote:
> On 10.01.2013 19:15, Holger Levsen wrote:
>> reopen 697854
>> reassign 697854 cheese
>> thanks
>> # dear cheese maintainers,
>> # below is some context, please read the full bug log for full context ;)
>>
>> Hi Ralph,
>>
>> On Donnerstag, 10. Januar 2013, Ralph Ronnquist wrote:
>>> Well, as far as I can see it's a problem with the X server software
>>> rather than anything else, or the particular collection of packages I
>>> got on that installation. It happens with both cheese and skype, which
>>> are the things I've tried, while guvcview fails to run completely, with
>>> the note "Fatal:g_thread NOT supported' (a different problem).
>>>
>>> Perhaps you would you be able to direct me to a better place to lodge
>>> this, if this is the wrong place?
>>
>> as this bug also occurs with cheese, I've reopened and reassigned it there.
>> Thanks for your help in tracking this error down!
>>
>
> Why should a problem in skype be a symptom for a cheese problem? We
> rather re-assign that to general or close it again. The bug report is
> not really useful as is.
>
>



Information stored :
Bug#697854; Package cheese. (Fri, 11 Jan 2013 05:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and filed, but not forwarded. (Fri, 11 Jan 2013 05:00:05 GMT) Full text and rfc822 format available.

Message sent on to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Bug#697854. (Fri, 11 Jan 2013 05:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#697854; Package cheese. (Thu, 20 Feb 2014 14:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to althaser <althaser@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Thu, 20 Feb 2014 14:57:10 GMT) Full text and rfc822 format available.

Message #81 received at 697854@bugs.debian.org (full text, mbox):

From: althaser <althaser@gmail.com>
To: 697854@bugs.debian.org, ralph.ronnquist@gmail.com, holger@layer-acht.org, abou.almontacir@sfr.fr
Cc: biebl@debian.org
Subject: RE: general: Fail to display video
Date: Thu, 20 Feb 2014 14:54:43 +0000
[Message part 1 (text/plain, inline)]
Hey,

Could you please still reproduce this bug ? what is the cheese version ?

thanks
regards
althaser
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#697854; Package cheese. (Thu, 20 Feb 2014 21:36:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralph Ronnquist <ralph.ronnquist@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Thu, 20 Feb 2014 21:36:10 GMT) Full text and rfc822 format available.

Message #86 received at 697854@bugs.debian.org (full text, mbox):

From: Ralph Ronnquist <ralph.ronnquist@gmail.com>
To: althaser <althaser@gmail.com>, 697854@bugs.debian.org, holger@layer-acht.org, abou.almontacir@sfr.fr
Cc: biebl@debian.org
Subject: Re: general: Fail to display video
Date: Fri, 21 Feb 2014 08:32:28 +1100
I'm afraid that machine now lives its busy life as ubuntu 12.04 so I 
can't reproduce it very easily.

Though, if I can get a couple of hours access to the h/w again, I can 
probably give it a try. But, since I do have limited access to the 
machine, it would be useful if perhaps you could email me beforehand any 
test scenarios and information requests that spring to mind, for 
tracking particulars.

As for version, it was a completely fresh 6.0 install off the net at the 
time, but I didn't log the versions of packages. I didn't keep 
installation media, so I will need to try the present debian 6, and 
maybe 7 as well (especially if it still shows up on 6).

regards,

Ralph.

On 21/02/14 01:54, althaser wrote:
> Hey,
>
> Could you please still reproduce this bug ? what is the cheese version ?
>
> thanks
> regards
> althaser
>



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:04:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.